@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	font-style: inherit;
	font-family: inherit;
	font-weight: inherit;
	vertical-align: baseline;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
	display: block;
}

strong, th, h1, h2, h3, h4, h5, h6, dt { 
font-weight: bold !important; 
}

pre {
	font-family: "Bistream Vera Sans Mono", "DejaVu Sans Mono", monospace;
	margin-bottom: 16px;
	padding: 0 8px;
	font-size: 14px;
	background-color: #797B76;
	color: #FFF;
}

code {
	font-family: monospace;
	background-color: #EEE;
	border: 1px solid #CCC;
}

b {
	font-weight: bold;
}

u {
	font-weight: italic;
}


h1 {
	font-size: 2em;
	margin-bottom: .67em;
}
h2 {
	font-size: 1.5em;
	margin-bottom: .75em;
}
h3 {
	font-size: 1.17em;
	margin-bottom: .83em;
}

a:link, a:visited, h2 {
	color: #3F79BA /*#3465A4*/;
	text-decoration: none;
}

a:link:hover, a:visited:hover {
	border-bottom: 1px dotted;
}

a:focus {
	outline-style: dotted;
	outline-width: 1px;
	border-bottom: none !important;
}

html, body {
	text-align: center;
	font-family: "Bitstream Vera Sans", "DejaVu Sans", Charcoal, "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", Calibri, Helvetica, Arial, sans-serif;
	font-size: 100%;
}

html {
	background-color: #EEE;
	background-repeat: no-repeat;
	background-position: 2% -15px;
}

#container {
	width: 750px;
	margin: 0 auto;
	font-size: 16px;
}

#header {
	background: url(img/logo.png) no-repeat center top;
	margin-top: 8px;
	height: 100px;
}

#header h1 {
	position: absolute;
	left: -999px;
	width: 990px;
}

#navigation {
	background-color: #000;
	padding: 8px 0;	/* line-height */
}

#navigation ul {
	list-style: none;
}

#navigation li {
	display: inline;
	margin: 0 8px;
}

#navigation a, #footer a {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}

#navigation li.current a {
	font-weight: bold;
	border-bottom: 1px dotted;
}

#content {
	background-color: #FFF;
	text-align: left;
	line-height: 1.5em;
	padding: 20px;
	position: relative;
}

#content ul {
	margin-bottom: 16px;
}

#content li {
	margin-left: 24px;
}

.columns {
	overflow: auto;
	margin-bottom: 16px;
}

.left {
	float: left;
	width: 420px;
}

.right {
	margin-left: 440px;
}


.sidebar {
	background-color: #EEE;
	float: right;
	width: 300px;
	padding: 16px;
	margin: 0 0 16px 16px;
}

.sidebar h2, .sidebar h3 {
	font-size: 1.25em;
	margin-bottom: 0.25em;
}

#footer {
	background-color: #000;
	clear: both;
	color: #FFF;
	margin-bottom: 8px;
	padding: 12px;
	font-size: 12px;
}

@media print {

	html, body {
		background-color: #FFF;
	}

	#header {
		height: auto;
	}

	#header h1 {
		position: static;
	}

	#container {
		width: 100%;
		text-align: left;
	}
	#content {
		background-color: transparent;
		padding: 0;
		width: 100%;
	}

	.left {
		width: 50%;
	}
	.right {
		margin-left: 50%;
		padding-left: 1em;
	}

}
